/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: AttributeBean.java 66725 2012-07-10 18:18:28Z dougd $
 */

package com.sun.ts.tests.jsf.spec.render.common;

import java.util.HashMap;
import java.util.Map;


public class AttributeBean {
    public Map<String, Object> attMap = new HashMap<String, Object>();

    {
	attMap.put("manyattone", "manyOne");
	attMap.put("manyatttwo", "manyTwo");
	attMap.put("manyattthree", "manyThree");
    }

    public Map<String, Object> getAttMap() {
	return attMap;
    }

    public void setAttMap(Map<String, Object> attMap) {
	this.attMap = attMap;
    }

}
